page-home {

  .card-background-page {

      ion-card {
        position: relative;
        text-align: center;
      }

      .card-title {
        position: absolute;
        top: 36%;
        font-size: 2.0em;
        width: 100%;
        font-weight: bold;
        color: #fff;
      }

      .card-subtitle {
        font-size: 1.0em;
        position: absolute;
        top: 52%;
        width: 100%;
        color: #fff;
      }

    }

}
